shishi(3)

NAME
shishi - API function

SYNOPSIS
#include <shishi.h>

Shishi * shishi( void);

ARGUMENTS

void

DESCRIPTION
Initializes the Shishi library, and set up, using shishi_error_set_outputtype(), the library so that future warnings and informational messages are printed to stderr. If this function fails, it may print diagnostic errors to stderr.

RETURN VALUE
Returns Shishi library handle, or NULL on error.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.